
      /*
      @author: Pohyal Stori
      @date: 15.10.2014
      */
	  @import url("http://pashtofonts.com/api/pashto.css");
      * {
      	-webkit-box-sizing:border-box;
      	-moz-box-sizing:border-box;
      	-ms-box-sizing:border-box;
      	box-sizing:border-box
      }
      
      body {
      	background:#eee;
      	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2NjY2NjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      	background:-moz-radial-gradient(center,ellipse cover,#eee 0%,#ccc 100%);
      	background:-webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,#eee),color-stop(100%,#ccc));
      	background:-webkit-radial-gradient(center,ellipse cover,#eee 0%,#ccc 100%);
      	background:-o-radial-gradient(center,ellipse cover,#eee 0%,#ccc 100%);
      	background:-ms-radial-gradient(center,ellipse cover,#eee 0%,#ccc 100%);
      	background:radial-gradient(ellipse at center,#eee 0%,#ccc 100%);
      	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#cccccc',GradientType=1);
      	display:block;
      	margin:0 auto;
      	text-align:right;
		font-family: 'PokhtoRegular';
      }
      
      input,select {
      	border:1px solid#d0d0d0;
      	background-color:#FFF
      }
      
      textarea {
      	background-color:#FFF;
      	border:1px solid silver;
      	margin-top:2px;
      	margin-bottom:2px;
      	padding:6px
      }
      
      table{
      	text-align:right;
      }
      a {
      	color:#4e4e4e
      }
      
      a.dotted {
      	border-bottom:1px dashed #C9C9C9;
      	text-decoration:none;
      	font-weight:700
      }
      
      #design {
      	width:1100px
      }
      
      #content {
      	background:#fff;
      	border-top:5px solid #f4c216;
      	text-align:right;
      	width:950px;
      	float:left;
      	margin:0
      }
      
      #head {
      	border-top:5px solid #6db3f2;
      	background:#fff;
      	width:1100px;
      	border-bottom:1px dotted #6db3f2;
      	text-align:right;
      	margin-top:10px;
      	padding:10px
      }
      
      #navigation {
      	width:150px;
      	background:#fff;
      	border-top:5px solid #90b728;
      	border-bottom:1px solid #90b728;
      	border-bottom-style:dotted;
      	text-align:left;
      	float:right;
      	margin:0;
      	padding:4px
      }
      
      #navigation ul {
      	margin:0;
      	padding:0
      }
      
      #navigation ul li a {
      	color:#534a2f;
      	text-decoration:none
      }
      
      #navigation ul li.sub {
      	background-color:#fff;
      	padding:8px 8px 8px 38px
      }
      
      #content {
      	text-align:right;
      	padding:15px;
      	font-size:20px
      }
      
      #content h2 {
      	color:#5e5e5e;
      	font-family:'AKunduzRegular', Verdana;
      	font-size:26px;
		font-weight:bold;
      	border-bottom:2px solid #eaeaea;
      	margin:0 0 15px;
      	padding:3px
      }
      
      hr {
      	background-color:#E7E7E7;
      	color:#E7E7E7;
      	border:0;
      	height:1px;
      	width:95%
      }
      
      #navigation ul li {
      	text-align:left;
      	list-style:none;
      	font-size:15px;
      	font-family:'PokhtoRegular', Verdana;
      	background:#f9f9f9;
      	border-bottom:1px solid #efefef;
      	margin:0;
      	padding:8px;
      }
      
      #navigation ul li:hover {
      	font-weight:700
      }
      
      #top {
      	width:1100px;
      	background:#6db3f2;
      	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU0YTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTY5ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      	background:-moz-linear-gradient(top,#6db3f2 0%,#54a3ee 50%,#1e69de 100%);
      	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6db3f2),color-stop(50%,#54a3ee),color-stop(100%,#1e69de));
      	background:-webkit-linear-gradient(top,#6db3f2 0%,#54a3ee 50%,#1e69de 100%);
      	background:-o-linear-gradient(top,#6db3f2 0%,#54a3ee 50%,#1e69de 100%);
      	background:-ms-linear-gradient(top,#6db3f2 0%,#54a3ee 50%,#1e69de 100%);
      	background:linear-gradient(to bottom,#6db3f2 0%,#54a3ee 50%,#1e69de 100%);
      	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2',endColorstr='#1e69de',GradientType=0);
		font-family: Verdana;
      }
      
      #top ul a {
      	text-decoration:none;
      	color:#fff;
      	text-align:center;
      	padding:10px
      }
      
      #top ul a:hover {
      	font-weight:700;
      	color:#1e69de;
      	text-align:center
      }
      
      #top ul li {
      	background:#1e69de;
      	margin-left:2.5%;
      	margin-right:2.5%;
      	display:inline;
      	list-style-type:none;
      	font-size:15px
      }
      
      #top ul li:hover {
      	background:#fff;
      	background:#fff;
      	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      	background:-moz-linear-gradient(left,#fff 0%,#e5e5e5 100%);
      	background:-webkit-gradient(linear,left top,right top,color-stop(0%,#fff),color-stop(100%,#e5e5e5));
      	background:-webkit-linear-gradient(left,#fff 0%,#e5e5e5 100%);
      	background:-o-linear-gradient(left,#fff 0%,#e5e5e5 100%);
      	background:-ms-linear-gradient(left,#fff 0%,#e5e5e5 100%);
      	background:linear-gradient(to right,#fff 0%,#e5e5e5 100%);
      	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5',GradientType=1);
      	color:#1e69de
      }
      
      .btn-toolbar {
      	width:900px
      }
      
      .youtube {
      	width:1100px;
      	margin-bottom:10px;
      	height:45px;
      	background:#fff;
      	border-top:2px solid #DF0174;
      	border-bottom:1px dotted #DF0174;
      	padding-top:2px;
      	padding-bottom:3px;
      	text-align:center;
      }
      
      .youtube img {
      	width:110px;
      	height:40px;
      	-webkit-transition:all 1s ease;
      	-moz-transition:all 1s ease;
      	-o-transition:all 1s ease;
      	-ms-transition:all 1s ease;
      	transition:all 1s ease
      }
      
      .youtube img:hover {
      	width:130px;
      	height:55px
      }
	  
.box {
text-align:right;
background:#dff5ff;
border:2px solid #78d4ff;
float:right;
position:relative;
margin:0 0 10px;
padding:5px;
}

.box a {
text-align:right;
line-height:200%;
margin-top:1px;
margin-bottom:1px;
border-bottom:1px solid #78d4ff;
padding:2px;
}

.box a:hover {
background-color:#0481bb;
color:#FFF;
border-bottom:2px solid #FFF;
}